Bug 859018 - Sealing a Windows 7 template results in Windows XP template
Sealing a Windows 7 template results in Windows XP template
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 07:18 EDT by Tomas Von Veschler
Modified: 2014-03-25 03:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:27:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Von Veschler 2012-09-20 07:18:55 EDT
Description of problem:

Typo in:

https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Virtualization/3.1-Beta/html/Administration_Guide/Sealing_a_Windows_7_or_Windows_2008_template.html

"Result
The Windows XP template is sealed and ready for deploying virtual machines. "

In the above text: "Windows XP" should be changed to "Windows 7 or 2008"

Note You need to log in before you can comment on or make changes to this bug.